
body {
	background: #f8f8f8;
	color: #606060;
	font-family: 'Open Sans - Regular';
	font-size: 16px;
	font-weight: 400;
	position: relative;
}
html, body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	overflow-x: hidden;
	text-align: center;
	vertical-align: middle;
}
@font-face {
	font-family: 'Marcellus';
	src: url("../fonts/Marcellus-Regular.ttf");
}
@font-face {
	font-family: 'Open Sans - Regular';
	src: url("../fonts/OpenSans-Regular.ttf");
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans - Bold';
}
p {
	letter-spacing: 1px;
	line-height: 28px;
}
hr {
	border-color: #e0e0e0;
	margin: 0 auto 20px auto;
	width: 100px !important;
}
h1 {
	font-size: 60px;
}
h2 {
	font-size: 48px;
}
h3 {
	font-size: 30px;
}
h4 {
	font-size: 20px;
}
h5 {
	font-size: 18px;
}
h6 {
	font-size: 16px;
}
h7 {
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
}
.title {
	padding-bottom: 40px;
}
.title h2 {
	color: #202020;
	line-height: 20px;
	padding-bottom: 30px;
}
.title p {
	padding-top: 14px;
	padding-bottom: 30px;
}
.parallax-section {
	background-attachment: fixed !important;
	background-size: cover !important;
}

.preloader {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 99999;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-flow: row nowrap;
	-ms-flex-flow: row nowrap;
	flex-flow: row nowrap;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	background: none repeat scroll 0 0 #fff;
	background: none repeat scroll 0 0 #f9f9f9;
}
.sk-spinner-rotating-plane.sk-spinner {
	width: 40px;
	height: 40px;
	background-color: #1a2c38;
	border-radius: 50%;
	-webkit-animation: sk-rotatePlane 1.2s infinite ease-in-out;
	animation: sk-rotatePlane 1.2s infinite ease-in-out;
}
@keyframes sk-rotatePlane {
0% {
-webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
transform: perspective(120px) rotateX(0deg) rotateY(0deg);
}
50% {
-webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
}
100% {
-webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
}
}


#banner {
	width: 100%;
	height: 60px;
	color: #ffffff;
	background-color: #1a2c38;
	padding-top: 10px;
	font-size: 16px;
}

#banner .btn {
	background: #5c61a5;
	border-radius: 4px;
	border: none;
	color: #ffffff;
	font-size: 20px;
}

#home {
	background: url('../images/home-bg.png') 50% 0 no-repeat fixed;
	color: #ffffff;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	height: 100vh;
	text-align: center;
}

#home .box {
	float: right;
	max-width: 800px;
	background: rgba(255,255,255,0.5);
	padding: 50px;
	border-radius: 20px;
}
#home h2 {
	letter-spacing: 2px;
}
#home h4 {
	color: #1a2c38;
	font-style: italic;
	font-size: 22px;
}
#home .btn {
	background: #5c61a5;
	border-radius: 4px;
	border: none;
	color: #1a2c38;
	font-weight: 800;
	font-size: 16px;
	padding: 20px 40px;
	margin-top: 60px;
}
#home .btn:hover {
	background: #f7f5f4;
	color: #1a2c38;
	transition: all 0.4s ease-in-out;
}


.navbar-default {
	background: #f7f5f4;
	border: none;
	box-shadow: 0 2px 8px 0 rgba(50, 50, 50, 0.04);
	margin: 0 !important;
}
.navbar-default .navbar-brand {
	font-size: 40px;
	font-weight: bold;
	margin: 0;
	line-height: 50px !important;
}
.navbar-default .navbar-nav li a {
	color: #1a2c38;
	padding-right: 20px;
	padding-left: 20px;
	line-height: 50px;
}
.navbar-default .navbar-nav li a:hover {
	color: #f7f5f4;
	background-color: #4c552a;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #f7f5f4;
	background-color: #4c552a;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #f7f5f4;
	background-color: #4c552a;
}
.navbar-default .navbar-toggle {
	border: none;
	padding-top: 12px;
}
.navbar-default .navbar-toggle .icon-bar {
	background: #1a2c38;
	border-color: transparent;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: transparent;
}

.navbar-brand2 {
	visibility: hidden;
}

#about {
	background: url('../images/Background-About.jpg') 50% 0 repeat-y fixed;
	padding-top: 100px;
	padding-bottom: 100px;
	text-align: justify;
}
#about h2 {
	padding-bottom: 16px;
	text-align: center;
}


#portfolio {
	background: url('../images/Background-About.jpg') 50% 0 repeat-y fixed;
	padding-top: 100px;
	padding-bottom: 100px;
}
#portfolio h2 {
	line-height: 20px;
}
#portfolio h3 {
	color: #eb5424;
	padding-bottom: 60px;
}
#portfolio a {
	text-decoration: none;
}
#portfolio img {
	border-radius: 1px;
	width: 100%;
	max-width: 100%;
	height: auto;
	opacity: 0.8;
	margin-bottom: 34px;
	transition: all 0.4s ease-in-out;
}
#portfolio img:hover {
	opacity: 0.9;
}

#customerpolicy {
	background: #ffffff; 
	padding-top: 100px;
	padding-bottom: 100px;
	text-align: justify;
}
#customerpolicy h1 {
	font-size: 30px;
}
#customerpolicy h2 {
	padding-bottom: 16px;
	text-align: center;
}


#services {
	background: #fff;
	padding-top: 100px;
	padding-bottom: 120px;
}

#services h3 {
	font-size: 24px;
}
#services .plan {
	background: #f7f5f4;
	color: #1a2c38;
	padding: 0 0 60px 0;
	height: 1050px;
}
#services .plan2 {
	background: #f7f5f4;
	color: #1a2c38;
	padding: 0 0 60px 0;
	height: 1050px;
}
#services .plan .plan_title {
	background-color: #c8ded2;
	color: #1a2c38;
	padding: 10px;
}

.services-icon {
	margin-top: -80px;
}

#services .plan2 .plan_title2 {
	background-color: #c8ded2;
	color: #1a2c38;
	padding: 10px;
}
#services .plan .plan_sub_title {
	border-bottom: 1px solid #ffffff;
	padding: 30px;
}
#services .plan ul {
	padding: 0;
	text-align: center;
	font-size: 16px;
}
#services .plan ul li {
	display: block;
	font-size: 16px;
	font-weight: 400;
	padding: 40px 0 10px 0;
}

#right-text {
    text-align: center;
	padding-top: 20%;
	padding-bottom: 20%;
}
#services .plan2 ul {
	padding: 0;
	text-align: center;
}

#services .plan2 ul li {
	font-size: 16px;
	font-weight: 400;
}

#services .plan .btn {
	background: #ffffff;
	border: none;
	border-radius: 0;
	color: #202020;
	font-size: 16px;
	font-weight: bold;
	padding: 20px 40px;
	transition: all 0.4s ease-in-out;
	margin-top: 20px;
}
#services .plan .btn:hover {
	background: #202020;
	color: #ffffff;
}

#services .plan p {
	padding: 1%;
}

#contact {
	background: #f6f6f6 url('../images/contact-bg.jpg') 50% 0 no-repeat fixed;
	color: #000000;
	font-weight: 200;
	padding-top: 100px;
	padding-bottom: 80px;
}
#contact p {
	color: #ffffff;
}
#contact h2 {
	color: #ffffff;
}
#contact .form-control {
	border-radius: 4px;
	border: none;
	box-shadow: none;
	margin-top: 12px;
	margin-bottom: 14px;
}

#contact .g-recaptcha {
	align-content: center;
}
#contact input {
	height: 50px;
}
#contact input[type="submit"] {
	background-color: #5c61a5;
	color: #1a2c38;
	height: 60px;
	font-weight: bold;
	transition: all 0.4s ease-in-out;
}
#contact input[type="submit"]:hover {
	background-color: #f7f5f4;
	color: #1a2c38;
}

footer {
	background: #1a2c38;
	color: #ffffff;
	border-bottom: 10px solid #ffffff;
	padding-top: 30px;
	padding-bottom: 60px;
}
footer h2 {
	padding-top: 20px;
	padding-bottom: 20px;
}
footer p {
	line-height: 20px;
}
footer .copyright a {
	color: #ffffff;
}
.social-icon {
	padding: 0;
	margin: 0;
	text-align: center;
	vertical-align: middle;
}
.social-icon li {
	list-style: none;
	display: inline-block;
}
.social-icon li a {
	background: #f8f8f8;
	border-radius: 100%;
	color: #1a2c38;
	font-size: 32px;
	width: 80px;
	height: 80px;
	line-height: 80px;
	text-align: center;
	text-decoration: none;
	transition: all 0.4s ease-in-out;
	margin: 0 6px 40px 6px;
}
.social-icon li a:hover {
	background: #080808;
	color: #f7f5f4;
}
@media screen and (max-width:980px) {
.navbar-default .navbar-nav li a {
	padding-right: 14px;
	padding-left: 14px;
	font-size: 13px;
}
#intro h2 {
	font-size: 32px;
}
#work .title {
	padding: 80px 20px 20px 20px;
}
.portfolio-thumb .portfolio-overlay {
	padding-top: 24px;
}
}
@media (max-width:767px) {
.navbar-brand {
	padding-top: 6px;
}
#home .logo {
		max-width: 50%;
		height: auto;
		display: block;
}
}

@media (max-width:900px) {
	
#home .box {
	max-width: 400px;
	background: rgba(255,255,255,0.5);
	padding: 10px;
	border-radius: 10px;
}
	
#home h1 {
	font-size: 32px;
}
#home h2 {
	font-size: 22px;
}
#intro h2 {
	font-size: 16px;
}
#home .logo img {
	max-width: 200%;
}
	#home h4 {
	width: 200%;
	font-size: 16px;
	text-align: center;
	}
	#home .btn {
	max-width: 60%;
	margin-right: 20%;
	margin-left: 20%;
	}
#banner {
	width: 100%;
	height: 80px;
	color: #ffffff;
	background-color: #1a2c38;
	padding-top: 10px;
	font-size: 16px;
}
.portfolio-thumb .portfolio-overlay {
	padding-top: 60px;
}
}


#lead {
	background-color: #1a2c38;
	padding-bottom: 60px;
	padding-top: 60px;
	color: #ffffff;
}

#lead .heading2 {
	font-size: 44px;
}

#lead .subheading2 {
	font-weight: 100;
}

#lead form {
  padding-top: 10px;
  padding-bottom: 10px;
}
#lead .form-control2 {
  border-radius: 0;
  box-shadow: none;
  margin-top: 10px;
  margin-bottom: 10px;
  transition: all 0.4s ease-in-out;
  color: black;
}
#lead .form-control2:focus {
  border: 2px solid #808080;
}
#lead input {
  height: 50px;
  width: 300px;
}
#lead input[type="submit"] {
  background-color: #5c61a5;
  margin-top: 18px;
  height: 54px;
  color: #1a2c38;
}
#lead input[type="submit"]:hover {
  background: #ffffff;
  color: #000000;
}

 .welcome-slider { 
				   margin-bottom: 50px;
}
 .welcome-title-1 {
   font-size: 26px;
 }

.about-slider {
  max-width: 930px;
  overflow: hidden;
}
.flexslider {
  position: relative;
  padding: 0 30px;
}
.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
}
ol.flex-control-nav { display: none; }
.slides, .slides > li, 
.flex-control-nav, 
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 40px;
  height: 40px;
  margin: -20px 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #1a2c38;
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  font-family: FontAwesome;
  font-size: 40px;
  outline: none;
}
.flex-direction-nav a:hover {
  color: #4c552a;
}

.flex-direction-nav .flex-next {
 right: 1px;
color: #000000;
}
.flexslider .flex-direction-nav .flex-prev {
  left: -10px;
	color: #000000;
}
.flexslider .welcome-title { margin-top: 0; }
.flexslider .welcome-message {
  font-weight: 300;
  text-align: right;
}
